BODY {margin:0 0 0 0; color:#3E3E3C; font-family:Arial;}
table {border-collapse:collapse; direction:ltr;}
td {padding:0px; direction:rtl; font-size:12px; color:#3E3E3C;}
p {word-spacing:0; margin:0; color:#3E3E3C;}
h1 {font-size:20px; color:#3E3E3C; padding:0 0 0 0; margin:0 0 0 0; font-weight:bold;}
h2 {font-size:14px; color:#3E3E3C; padding:0 0 0 0; margin:0 0 0 0; font-weight:bold;}
h3 {font-size:12px; color:#3E3E3C; padding:0 0 0 0; margin:0 0 0 0; font-weight:normal;}
hr {color:#aed373; border:thin dotted; margin:0 0 0 0;}
img {border:0px;}

.lt {text-decoration:line-through;}
.field {border:1px #C7C8CA solid; font-family:Arial; font-size:12px;}
.fieldRed {border:1px red solid; font-family:Arial; font-size:12px;}

.b {font-weight: bold;}
.bn {font-weight: normal;}
.u {text-decoration: underline;}

.button   { 
    border:gray 1px solid; font-weight:bold; font-size:12px; cursor:hand; color:#006aaa; font-family:Arial; height:20px; text-align:center; text-decoration:none;
	background-color:#aed373; color:white; font-family:Arial; font-size:12px; font-weight: bold;
}
.button1  {
    border:gray 1px solid; font-weight:bold; cursor:hand; font-family:Arial; height:20px; text-align:center; text-decoration:none;
	background-color:#F1F1F0; color:darkblue; font-size:14px; font-weight: bold;
}

.alertPopUp {background-color:#ffffee; border:1px red solid;}

.menuTable	{ background-color:#F6F7F9; border:1px solid #446D8C;}
.menuTd		{ filter:progid:DXImageTransform.Microsoft.Gradient(endcolorstr='#CDD4DE', startcolorstr='#ffffff', gradientType='0'); }

.instTitles {font-size:18px; font-weight:bold; color:#3F3F3D;}

.middleBoxTL {background:url(/images/globaleducationNew/middleBoxTopLeft.jpg); width:16;}
.middleBoxTM {background:url(/images/globaleducationNew/middleBoxTopmiddle.jpg); height:37; padding:7 10 0 0; font-size:14px; color:white; font-weight:bold;}
.middleBoxTR {background:url(/images/globaleducationNew/middleBoxTopRight.jpg); width:12;}
.middleBoxML {background:url(/images/globaleducationNew/middleBoxLeft.jpg);}
.middleBoxMR {background:url(/images/globaleducationNew/middleBoxRight.jpg);}
.middleBoxBL {background:url(/images/globaleducationNew/middleBoxBottomLeft.jpg);}
.middleBoxBM {background:url(/images/globaleducationNew/middleBoxBottomMiddle.jpg); height:9;}
.middleBoxBR {background:url(/images/globaleducationNew/middleBoxBottomRight.jpg);}

.indexBoxTL {background:url(/images/globaleducationNew/indexBoxTL.jpg); width:14;}
.indexBoxTM {background:url(/images/globaleducationNew/indexBoxTM.jpg); width:520; height:36; padding:3 7 0 0; font-size:14px; color:white; font-weight:bold;}
.indexBoxTR {background:url(/images/globaleducationNew/indexBoxTR.jpg); width:12;}
.indexBoxML {background:url(/images/globaleducationNew/indexBoxL.jpg); width:14;}
.indexBoxMR {background:url(/images/globaleducationNew/indexBoxR.jpg); width:12;}
.indexBoxBL {background:url(/images/globaleducationNew/indexBoxBL.jpg); width:14;}
.indexBoxBM {background:url(/images/globaleducationNew/indexBoxBM.jpg); height:13;}
.indexBoxBR {background:url(/images/globaleducationNew/indexBoxBR.jpg); width:12;}

.instTofesTL {background:url(/images/globaleducationNew/instTofesTL.jpg); width:14;}
.instTofesTM {background:url(/images/globaleducationNew/instTofesTM.jpg); width:166; height:44; padding:4 10 0 0; font-size:18px; color:white; font-weight:bold;}
.instTofesTR {background:url(/images/globaleducationNew/instTofesTR.jpg); width:13;}
.instTofesML {background:url(/images/globaleducationNew/instTofesL.jpg); width:14;}
.instTofesMR {background:url(/images/globaleducationNew/instTofesR.jpg); width:13;}
.instTofesBL {background:url(/images/globaleducationNew/instTofesBL.jpg); width:14;}
.instTofesBM {background:url(/images/globaleducationNew/instTofesBM.jpg); height:14;}
.instTofesBR {background:url(/images/globaleducationNew/instTofesBR.jpg); width:13;}

.catBoxTL {background:url(/images/globaleducationNew/catBoxTL.jpg); width:14;}
.catBoxTM {background:url(/images/globaleducationNew/catBoxTM.jpg); height:17;}
.catBoxTR {background:url(/images/globaleducationNew/catBoxTR.jpg); width:13;}
.catBoxML {background:url(/images/globaleducationNew/catBoxL.jpg); width:14;}
.catBoxMR {background:url(/images/globaleducationNew/catBoxR.jpg); width:13;}
.catBoxBL {background:url(/images/globaleducationNew/catBoxBL.jpg); width:14;}
.catBoxBM {background:url(/images/globaleducationNew/catBoxBM.jpg); height:50; padding:8 12 0 12; color:white;}
.catBoxBR {background:url(/images/globaleducationNew/catBoxBR.jpg); width:13;}

.leftBoxT_NL {background:url(/images/globaleducationNew/left2_top_noline.gif); height:14;}
.leftBoxT {background:url(/images/globaleducationNew/left2_top_line.gif); height:36; padding:4 16 0 0;}
.leftBoxM {background:url(/images/globaleducationNew/left2_middle.gif);}
.leftBoxB {background:url(/images/globaleducationNew/left2_bottom.gif); height:18;}


A:link 	  {color:#3E3E3C; text-decoration:none;}
A:active  {color:#3E3E3C; text-decoration:none;}
A:visited {color:#3E3E3C; text-decoration:none;}
A:hover   {color:#00A2DF; text-decoration:none;}

A:L-countriesOff:link  {color:#B3B3B3; text-decoration:none;}
A:L-countriesOff active  {color:#B3B3B3; text-decoration:none;}
A:L-countriesOff visited {color:#B3B3B3; text-decoration:none;}
A:L-countriesOff hover   {color:#00A2DF; text-decoration:none;}

A.L-topBar:link		{ color:white; font-size:12px; font-weight:bold; text-decoration:none; }
A.L-topBar:visited	{ color:white; font-size:12px; font-weight:bold; text-decoration:none; }
A.L-topBar:active 	{ color:white; font-size:12px; font-weight:bold; text-decoration:none; }
A.L-topBar:hover	{ color:#c0c0c0; font-size:12px; font-weight:bold; text-decoration:none; }

A.L-topBar-ON:link		{ color:#26C4FF; font-size:12px; font-weight:bold; text-decoration:none; }
A.L-topBar-ON:visited	{ color:#26C4FF; font-size:12px; font-weight:bold; text-decoration:none; }
A.L-topBar-ON:active 	{ color:#26C4FF; font-size:12px; font-weight:bold; text-decoration:none; }
A.L-topBar-ON:hover		{ color:#26C4FF; font-size:12px; font-weight:bold; text-decoration:none; }

A.L-instBar:link    { color:white; font-size:12px; font-weight:normal; text-decoration: none; }
A.L-instBar:visited { color:white; font-size:12px; font-weight:normal; text-decoration: none; }
A.L-instBar:active  { color:white; font-size:12px; font-weight:normal; text-decoration: none; }
A.L-instBar:hover   { color:white; font-size:12px; font-weight:normal; text-decoration: underline; }

A.L-instBar-ON:link    { color:#3F3F3C; font-size:12px; font-weight:normal; text-decoration: none; }
A.L-instBar-ON:visited { color:#3F3F3C; font-size:12px; font-weight:normal; text-decoration: none; }
A.L-instBar-ON:active  { color:#3F3F3C; font-size:12px; font-weight:normal; text-decoration: none; }
A.L-instBar-ON:hover   { color:#3F3F3C; font-size:12px; font-weight:normal; text-decoration: none; }

A.L-instInfo:link    { color:#FF933C; font-size:12px; font-weight:normal; text-decoration: none; }
A.L-instInfo:visited { color:#FF933C; font-size:12px; font-weight:normal; text-decoration: none; }
A.L-instInfo:active  { color:#FF933C; font-size:12px; font-weight:normal; text-decoration: none; }
A.L-instInfo:hover   { color:#FF933C; font-size:12px; font-weight:normal; text-decoration: underline; }

A.L-topbavbar:link    { color:#3E3E3C; font-size:11px; text-decoration: none; }
A.L-topbavbar:visited { color:#3E3E3C; font-size:11px; text-decoration: none; }
A.L-topbavbar:active  { color:#3E3E3C; font-size:11px; text-decoration: none; }
A.L-topbavbar:hover   { color:#3E3E3C; font-size:11px; text-decoration: underline; }

A.L-atsafaHome:link		{ color:#3E3E3C; font-size:12px; font-weight:normal; text-decoration:underline; }
A.L-atsafaHome:visited	{ color:#3E3E3C; font-size:12px; font-weight:normal; text-decoration:underline; }
A.L-atsafaHome:active 	{ color:#3E3E3C; font-size:12px; font-weight:normal; text-decoration:underline; }
A.L-atsafaHome:hover	{ color:#00A2DF; font-size:12px; font-weight:normal; text-decoration:underline; }

A.L-blue:link	{ color:#00A2DF; font-size:12px; font-weight:normal; text-decoration:none; }
A.L-blue:visited{ color:#00A2DF; font-size:12px; font-weight:normal; text-decoration:none; }
A.L-blue:active { color:#00A2DF; font-size:12px; font-weight:normal; text-decoration:none; }
A.L-blue:hover	{ color:#00A2DF; font-size:12px; font-weight:normal; text-decoration:underline; }

A.L-countriesCat2:link	 { color:white; font-size:12px; font-weight:normal; text-decoration:none; }
A.L-countriesCat2:visited{ color:white; font-size:12px; font-weight:normal; text-decoration:none; }
A.L-countriesCat2:active { color:white; font-size:12px; font-weight:normal; text-decoration:none; }
A.L-countriesCat2:hover	 { color:white; font-size:12px; font-weight:normal; text-decoration:underline; }

A.L-countriesCat2-ON:link	 { color:#26C4FF; font-size:12px; font-weight:normal; text-decoration:underline; }
A.L-countriesCat2-ON:visited{ color:#26C4FF; font-size:12px; font-weight:normal; text-decoration:underline; }
A.L-countriesCat2-ON:active { color:#26C4FF; font-size:12px; font-weight:normal; text-decoration:underline; }
A.L-countriesCat2-ON:hover	 { color:#26C4FF; font-size:12px; font-weight:normal; text-decoration:underline; }

A.L-footer:link    { color:#6E6E6E; font-size:11px; text-decoration: none; }
A.L-footer:visited { color:#6E6E6E; font-size:11px; text-decoration: none; }
A.L-footer:active  { color:#6E6E6E; font-size:11px; text-decoration: none; }
A.L-footer:hover   { color:#6E6E6E; font-size:11px; text-decoration: underline; }

A.L-left:link    { color:#3E3E3C; font-size:12px; text-decoration: none; }
A.L-left:visited { color:#3E3E3C; font-size:12px; text-decoration: none; }
A.L-left:active  { color:#3E3E3C; font-size:12px; text-decoration: none; }
A.L-left:hover   { color:#ff7900; font-size:12px; text-decoration: none; }

A.L-left2:link    { color:#ff7900; font-size:12px; text-decoration: none; }
A.L-left2:visited { color:#ff7900; font-size:12px; text-decoration: none; }
A.L-left2:active  { color:#ff7900; font-size:12px; text-decoration: none; }
A.L-left2:hover   { color:#ff7900; font-size:12px; text-decoration: underline; }

A.L-catTitle:link    { color:#b0b0b0; font-size:12px; font-weight:bold; text-decoration: none; }
A.L-catTitle:visited { color:#b0b0b0; font-size:12px; font-weight:bold; text-decoration: none; }
A.L-catTitle:active  { color:#b0b0b0; font-size:12px; font-weight:bold; text-decoration: none; }
A.L-catTitle:hover   { color:#3e3e3c; font-size:12px; font-weight:bold; text-decoration: none; }

A.L-catTitle-ON:link    { color:#3e3e3c; font-size:12px; font-weight:bold; text-decoration: none; }
A.L-catTitle-ON:visited { color:#3e3e3c; font-size:12px; font-weight:bold; text-decoration: none; }
A.L-catTitle-ON:active  { color:#3e3e3c; font-size:12px; font-weight:bold; text-decoration: none; }
A.L-catTitle-ON:hover   { color:#3e3e3c; font-size:12px; font-weight:bold; text-decoration: none; }


.c  {color:#3E3E3C;}
.co {color:orange;}
.cw {color:white;}
.cg {color:green;}
.cb {color:black;}
.cr {color:red;}
.cGray {color:#919190;} /* search Result Institute name2*/
.cGray2 {color:#3F3F3C;} /* search Result Institute after name2*/
.cGray3 {color:#6E6E6E;} /* footer */

.cBlue {color:#26C4FF;} /* blueTurkiz*/

.s1 {font-size:11px;}
.s2 {font-size:12px;}
.s3 {font-size:14px;}
.s4 {font-size:15px;}
.s5 {font-size:16px;}
.s6 {font-size:18px;}
.s7 {font-size:20px;}
.s8 {font-size:22px;}
.s9 {font-size:24px;}

/* CREDIT */
.creditFooter {font-size:11px; padding:0 0 0 0; font-weight:normal; color:#575757; margin:0 auto; width:300px;}
.creditFooter .Icon{float:right; padding-left:2px;}
.creditFooter .Icon img{width:13px;}
.creditFooter .Text{float:right;color:#575757;}
.creditFooter .Text a{font-size:11px; font-weight:bold; color:#575757;}
/* CREDIT END */

